H1 {font-family: Calibri;color: DarkBlue;font-size:300%;font-weight: bold}
H2 {font-family: Calibri;color: DarkBlue;font-size:200%;font-weight: bold}
H3 {font-family: Calibri;color: DarkBlue;font-size:150%;font-weight: bold}
H4 {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: bold;margin-bottom: 0px}
H5 {font-family: Calibri;color: DarkBlue;font-size:100%;font-style: italic}
BODY {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal}
P {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal}
P.Indented {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal;margin-left: 25px;line-height: 20%}
TABLE {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal}
TR {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal}
TD {font-family: Calibri;color: DarkBlue;font-size:100%;font-weight: normal}
IMG.VCenter { vertical-align: middle; }
UL {margin-top: 0;margin-bottom:'1em';list-style: url(images/bullet.png)}

input
{
	font-family: Calibri;
	background-color: White;
	border: 1px solid Black;
	border-radius: 3px;
	color: DarkBlue;
	text-decoration: none;
	display: inline-block;
}

select
{
	font-family: Calibri;
	background-color: White;
	border: 1px solid Black;
	border-radius: 3px;
	color: DarkBlue;
	text-decoration: none;
	display: inline-block;
}

textarea
{
	font-family: Calibri;
	background-color: White;
	border: 1px solid Black;
	border-radius: 3px;
	color: DarkBlue;
	text-decoration: none;
	display: inline-block;
}

input[type="submit"]
{
	font-family: Calibri;
	background-color: SteelBlue;
	border: 1px solid Black;
	border-radius: 3px;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 3px 12px;
	cursor: pointer;
}

button
{
	font-family: Calibri;
	background-color: SteelBlue;
	border: 1px solid Black;
	border-radius: 3px;
	color: White;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 3px 12px;
	cursor: pointer;
}

button[disabled=disabled], button:disabled
{
  color: silver;
  cursor: arrow;
}

.tinybtn
{
	font-family: Calibri;
	background-color: LightSteelBlue;
	border: 1px solid Black;
	border-radius: 2px;
	color: Blue;
	text-align: center;
	text-decoration: none;
	font-size: 90%;
	display: inline-block;
	padding: 0px 6px;
	cursor: pointer;
}

.tab {
  overflow: hidden;
  border: 0px solid #ccc;
}

.tab button {
  background-color: inherit;
  color: #1E3C64;
  font-weight: bold;
  float: left;
  border: none;
  border-radius: 6px;
  outline: none;
  cursor: pointer;
  padding: 3px 6px;
  transition: 1s;
  font-size: 18px;
  width: 100px;
  height: 32px;
}

.tab button:hover {
  background-color: DarkRed;
  color: white;
  opacity: 25%;
}

.tab button.active {
  background-color: DarkRed;
  border-radius: 6px 6px 0px 0px;
  color: white;
}

.tabcontent {
  display: none;
  padding: 12px 0px;
}

input[type="checkbox"] {
	border: 1px solid black;
}